@media only screen and (max-width: 1920px) {
	.inner-slider-dg .carousel-inner picture img{
		    width: 100% !important;
	}
/*	.content-slide2-left{
 	   padding-left: 40%;
	 	   padding: 40px;
	    z-index: 1;
	}*/
	/*.hero-header-dg .hero-header .item picture img{
		min-height: 400px;
	}*/
}

@media only screen and (max-width: 1400px) {
/*	.inner-slider-dg .carousel-inner picture img{
		    width: auto !important;
		    max-width: 810px;
	}*/
	.inner-slider-dg .carousel-inner picture img{
		    width: 100% !important;
		    max-width: 810px;
	}
	
	/*.content-slide2-left{
 	   padding-left: 20%;
	}*/
}

@media only screen and (max-width: 1260px) {
/*-- Home page start --*/
.hero-header-text{
	margin-top: -280px;
}
/*-- Home page end --*/
}

@media only screen and (max-width: 1199px) {

	.inner-product-pg .inner-slider-dg:before, .inner-slider-dg .col-md-12.col-xl-7.col-lg-7:after {
		height: 110px;
		width: 110px;
		background-size: 100%;
	}
	.inner-slider-dg .col-md-12.col-xl-7.col-lg-7:after {
		left: -51px;
	}
/*-- Home page start --*/
.inner-slider-dg .col-md-12.col-xl-7.col-lg-7:after {
	left: -76px;
}

.top-menu-bar .col-md-6.col-lg-6.col-md-6.middle-flex.justify-content-center {
    justify-content: start !important;
}

.top-menu-bar .col-md-6.col-lg-6.middle-flex.justify-content-between {
    padding-left: 0;
    justify-content: flex-end !important;
}


.top-hd-btn li a {
	font-size: 14px;
	padding: 10px 12px;
}

.testimonial-info .testimonial-img{
	width: 20%;
}
.testimonial-info picture img{
	height: 40px;
	width: 40px !important;
}
.testimonial-content p{
	padding: 0px 10px;
}
.testimonial-box .owl-dots{
	margin-top: 15px;
}
.blog-hd{
	font-size: 22px;
	line-height: 30px;
}
.btn-acc-bar-hd .panel-title{
	text-align: left;
}
/*-- Home page end --*/

/*-- Top menu start --*/
.top-hd-con a,
.avob-box span{
	font-size: 15px;
}
.sub-menu.mega-menu .row {
    margin: 10px 0px;
}
.nav-area-dg .dropdown-menu-box ul li > a{
	padding: 10px 15px;
}
.nav-menu > ul > li > a{
	padding: 40px 4px;
}
/*-- Top menu end --*/

/*-- Inner page start --*/
.content-slide2-left{
	padding: 0px 0px 0px 40px;
}
/*-- Inner page end --*/

}

@media (min-width:992px) and (max-width:1199px) {
	.inner-slider-dg .col-md-12.col-xl-7.col-lg-7 {
		padding: 0 0 0 2em;
	}
	.content-slide2-left {
		text-align: center;
	}
}

 

@media only screen and (min-width: 992px) {

.nav-area-dg .nav-menu>ul li a:hover, .nav-menu>ul li a:focus {
    color: #000;
}



}
@media(min-width:992px) {
	.nav-area-dg .nav-menu .sub-menu-content ul li a:hover, .nav-area-dg .nav-menu .sub-menu-content ul li a:focus {
		color:#fff;
		background: #28ABE3;
		padding: 3px 10px;
	}
	 
}


@media(min-width:992px) {
	/* .blog-dg .blog-img img {
    object-fit: cover;
    height: 240px;
} */
	}
 


@media only screen and (max-width: 991px) {
	.inner-slider-dg .col-md-12.col-xl-7.col-lg-7:after {
		display: none;
	}
	
	.video-box-custom {
  position: relative;
  width: 100%;
  overflow: hidden;
  padding-top: 56.25%; 
}

.video-box-custom iframe{
  position: absolute;
  top: 0;
  left: 50%;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  max-width:560px;
  border: none;
  transform: translate(-50%, 0);
}
	
	
/*-- Menu start --*/
.sticky{
	position: sticky;
	animation: none;
}
.mobile-menu-btn{
	display: inline-block;
	cursor: pointer;
}
.menu-list{
	position: fixed;
	width: 100%;
	height: 100%;
	background: #333;
	font-size: 14px;
	box-sizing: border-box;
	z-index:99;
	top: 0;
	right:-100%;
	max-width: 260px;
	transition: all 0.3s ease-in-out;
	padding:15px;
	overflow: scroll;
}
.menu-list.menu-open{
	right:0px;
	transition: all 0.3s ease-in-out;
}
.top-menu-bar .row .col-md-4 {
    display: none;
    background: transparent;
    box-shadow: none;
}
.top-hd-con a, .avob-box span {
    font-size: 15px;
}
.top-menu-bar .row .col-md-3{
	-ms-flex: 0 0 30%;
	flex: 0 0 30%;
	max-width: 30%;
}
/*.top-menu-bar .row .col-md-5 {
	 display: inline-block;
	background: transparent;
	box-shadow: none;
	-ms-flex: 0 0 70%;
	flex: 0 0 70%;
	max-width: 70%;
}*/
.nav-area-dg .nav-logo{
		padding: 15px 0px;
	}
	.mobile-menu .avob-box,
	.mobile-menu{
		display: block;
	}
	.mobile-menu{
		text-align: right;
	}
	.hamburger-btn{
		display: inline-block;
		width: 30px;
	}
	.mobile-menu .avob-box{
		position: relative;
		top: -6px;
		right: -10px;
	}
	.avob-box span{
		font-size: 17px;
	}
	.hamburger-btn i{
		font-size: 23px;
		color: #000;
		cursor: pointer;
	}
	.hamburger-btn span:nth-child(2){
		margin: 5px 0px;
	}
	.nav-menu{
		position: fixed;
		width: 100%;
		height: 100%;
		background: #333;
		font-size: 14px;
		box-sizing: border-box;
		z-index: 9999999999999;
		transition: all 0.3s ease-in-out;
		top: 0;
		right:-100%;
		display: block;
		max-width: 300px;
		transition: all 0.3s ease-in-out;
		padding: 0px;
		overflow: scroll;
		z-index: 99;
	}
	.close-btn-menu {
	    display: block;
	    font-size: 20px;
	    position: static;
	    width: 100%;
	    text-align: right;
	    color: #fff;
	    padding:14px 15px;
	}
	.close-btn-menu i{
		padding: 7px;
		cursor: pointer;
		background: #515151;
		width: 30px;
		height: 30px;
		font-size: 15px;
		display: flex;
		align-content: center;
		justify-content: center;
		margin: 0px 0px 0px auto;
	}
	.slide-in{
		right:0;
	}
	.nav-menu > ul {
    	display: block;
    	width: 100%;
    	text-align: left;
	}
	.nav-menu > ul li a {
	    font-weight: 400;
	    font-size: 16px;
	    color: #FFF;
	    display: block;
	    padding: 11px 5px 10px 20px;
	}
.nav-menu > ul li{
	width: 100%;
}
.nav-area-dg .nav-menu ul li a {
    position: relative;
    padding: 0px;
    font-weight: bold;
	display: inline-block;
    text-transform: capitalize;
    font-size: 17px;
}
.nav-area-dg .nav-menu ul li{
    border-top: 1px solid rgba(255,255,255,.03);
}
.nav-area-dg .nav-menu ul li>a{
padding: 10px 35px 10px 20px;
}
.dropdown-box:hover .sub-menu,
.dropdown-box .sub-menu {
    margin-top: 0;
    visibility: visible;
    opacity: 1;
    background: transparent;
    transition: all 0.3s ease-in-out;
    display: none;
    position: static;
    box-shadow: none;
}
.sub-menu.mega-menu{
	position: static;
}
.sub-menu.mega-menu .row{
	margin: 0px;
}

.dropdown-box .main-menu-text::after{
	display: none;
}
.sub-menu .col-md-3 {
    padding: 0px;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.nav-area-dg .nav-menu .sub-menu-content ul li a,
.nav-menu>ul li  .sub-menu-hd a{
	text-transform: capitalize;
	color: #fff;
	font-size: 15px;
	font-weight: 400;
}
.nav-menu>ul li .sub-menu-hd{
	padding: 10px 20px;
}
.mobile-arrow{
	position: absolute;
	top: 10px;
	right: 15px;
	height: 30px;
	width: 30px;
	align-items: center;
	justify-content: center;
	display: flex;
	cursor: pointer;
	font-size: 14px
}
.mobile-arrow:after{
	content: "\f078";
	font-family: 'fontawesome';
}
.mobile-arrow.show-dropdown-mb:after{
	content:"\f077";
	color: #fa8511;
}
.dropdown-box.show-dropdown-mb .sub-menu{
    display: block !important;
}
.sd-sub-menu::after,
.sd-sub-menu:hover .sub-menu-level2{
	display: none;
}
.dropdown-box{
    position: relative;
}
.mb-level2.active .level2-hd,
.mb-level1.active .level1-hd{
	display: block;
}
.mb-level1.active > .mobile-arrow::after,
.mb-level1.active > a {
    color: #f16e2a;
}
.mb-level2.active > .mobile-arrow::after,
.nav-area-dg .nav-menu .sub-menu-content ul li.mb-level2.active > a{
	color: #8ab74a;
}
.sub-menu-level2{
	padding-left: 20px;
}
.sub-menu-level2 li a::after{
	top: 20px;
left: 0px;
}
.nav-menu > ul li .sub-menu-hd a:hover{
	color: #fff;
}
.sub-menu-content .sub-menu-hd {
    background: #8ab74a;
}
.sub-menu .sub-menu-content ul li a:hover{
    background: transparent;
    color: #fff;
    padding: 10px 35px 10px 20px;
    }
    .sub-menu{
    	pointer-events: all;
	}
	
	.nav-area-dg .nav-menu .sub-menu-content ul li a:hover, .nav-area-dg .nav-menu .sub-menu-content ul li a:active {
		background: #f16e2a;
		width:100%;
		color: #fff;
	}

	.nav-area-dg .nav-menu ul li>a:hover, .nav-area-dg .nav-menu ul li>a:active {
		color: #f16e2a;
	}

	.nav-area-dg .nav-menu .sub-menu-content ul li a:hover, .nav-area-dg .nav-menu .sub-menu-content ul li a:active {
		background: #f16e2a;
		width:100%;
		color: #fff;
	}

	.nav-area-dg .nav-menu ul li>a:hover, .nav-area-dg .nav-menu ul li>a:active {
		color: #f16e2a;
	}


/*-- Menu end --*/

/*-- Home page start --*/
.hero-header-text{
	background-image: linear-gradient(to bottom right, #ff7f01, #ee9d4d);
}
.hero-header-text {
    margin-top: 0px;
    left: 0;
    width: 100%;
    max-width: 100%;
}
.hero-header-text .content {
	padding: 40px 15px 40px;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}
.hero-header-text .custom-dots-dg{
	margin-top: -140px;
}
.hero-header-dg .container{
	max-width: 100%;
}

.nav-area-dg .dropdown-menu-box ul li a{
	padding: 10px 15px;
}
.two-img-box{
	max-width: 310px;
	margin: 40px auto 0px;
}
.two-img-box .image-1{
	max-width: 100%;
}
.two-img-box .image-2{
	max-width: 210px;
	margin-top: -150px;
	left: 20px;
}
.two-img-box::after{
	height: 290px;
	width: 290px;
}
.product-area-dg .col-md-12{
	display: flex;
	align-items: center;
}
.product-area-dg .hd-box::after{
	top: -160px;
	left: -70px;
}
.product-area-dg .col-xl-4 .product-box:first-child{
	margin-right: 25px;
}
.product-box{
	width: calc(50% - 15px);
	display: inline-block;
	vertical-align: middle;
}
.htg-diffrent-dg .desktop-view{
	display: none;
}
.htg-diffrent-dg .mobile-view{
    display: block;
    text-align: center;
}
.htg-diffrent-hd{
	max-width: 100%;
	text-align: center;
	font-size: 32px;
}
.htg-diffrent-text{
	padding: 0px;
	text-align: center;
	border:none;
}
.blog-content {
    margin: 30px auto 0;
    max-width: 400px;
}
.blog-text a:last-child {
    position: inherit; 
}
.blog-text{
	padding-bottom: 20px;
	overflow: hidden;
}
.blog-dg .blog-main-box{
	margin-top: 0;
}
.blog-content{
	height: auto; 
}
.pagination_container .pagination-content .col-lg-4.col-sm-6{
	margin-top: 0;
}
.tab-content-box .tab button{
	font-size: 16px;
}
.contact-form-area .map-img {
    padding-left: 0;
    margin-top: 30px;
}
.footer-dg .social-icons li a{
	height: 30px;
	width: 30px;
	margin-right: 5px;
}
.foot-col.top-space {
    padding-left: 0%;
}
.footer-dg .footer-box {
    padding-right: 0%;
}
.footer-dg .social-icons li i{
	font-size: 13px;
}
.footer-dg .footer-hd{
	margin-bottom: 22px;
}
.footer-dg a{
	word-wrap: anywhere;
}
.tab-img-box picture{
	height: 150px;
}
.contact-now-box-text{
	margin: 0 auto 30px;
}
.contact-info-pro-nw .row .col-lg-4:nth-child(3) .contact-now-box-text{
	margin-bottom: 0px;
}
.hero-header-text svg{
    display: none;
}
.contact-form-area .contact-form-box form {
    display: inline-block;
    margin-right: -20px;
    margin-top: 0px;
}
/*-- Home page end --*/

/*-- Our product page start --*/
.img-right-align,
.img-left-align{
	margin:80px auto 0px;
}
.right-img-text-dg .sec-btn-box{
	text-align: center;
}
.product-list ul li:hover::after {
    right: -54%;
}
/*-- Our product page end --*/

/*-- Inner page start --*/
.content-slide2-left{
	padding: 40px;
	width: 100%;
	text-align: center;
}
.content-slide2-left p{
	margin: 0 auto 20px;
}
.content-slide2-left{
	display: flex;
	flex-wrap: wrap;
}
.content-slide2-left span{
	width: 100%;
	order: 2;
}
.inner-slider-dg .carousel-indicators{
	width: 100%;
	order: 1;
    justify-content: center;
    margin-top: -100px;
}
.inner-slider-dg .row .col-xl-5{
	order:2;
}
.inner-slider-dg .row .col-xl-7{
	order: 1;
}
.inner-slider-dg .carousel-inner::after{
	display: none;
}
.bg-shape{
	justify-content: center;
}
.all-pro-box{
	max-width: 480px;
}
.all-pro-area-dg .img-wrapper picture{
	height: auto;
}
.all-pro-area-dg .img-wrapper picture img {
    width: auto;
    max-width: 100%;
}
.bg-shape::after{
	height: 100px;
	width: 400px;
}
.gallery-cta-dg h4{
	text-align: center;
	margin-bottom: 15px;
	font-size: 30px;
}
.gallery-cta-dg .sec-btn-box{
	text-align: center;
}
.inner-slider-dg .carousel-inner picture{
	min-height: auto;
}
.inner-slider-dg .carousel-inner picture img{
	width: 100% !important;
max-width: 100%;
}
/*-- Inner page end --*/

/*-- Inner product page start --*/
.product-area-dg.prodcut-pg .hd-box{
	width: 100%;
}
.product-area-dg.prodcut-pg .hd-box{
	margin-bottom: 40px;
}
.product-area-dg.prodcut-pg .col-xl-4 .product-box:first-child{
	margin-right: auto;
}
.product-area-dg.prodcut-pg .product-box{
	margin:0 auto 40px;
	display: block;
}

.product-area-dg.prodcut-pg .col-xl-4,
.product-area-dg.prodcut-pg .col-md-12{
	display: block;
}
.inner-product-pg .inner-slider-dg{
	margin-bottom: 0px;
}
.commen-text-area-dg .product-list ul li{
	width: calc(50% - 10px);
}
.sp-manage{
	display: none;
}
.inner-slider-dg .middle-flex{
	overflow: visible;
}

.inner-slider-dg .middle-flex::after,
.inner-slider-dg .middle-flex::before{
	display: none;
}
	.inner-slider-dg .col-md-12.col-xl-7.col-lg-7,
.inner-slider-dg{
	padding: 0px;
}
.inner-product-pg .inner-slider-dg:before,
.inner-product-pg .inner-slider-dg:after{
	display: none;
}
.inner-slider-dg .carousel-inner picture img{
	max-width: 100%;
}
.ex-review-box .h3-box{
	font-size: 18px;
}
/*-- Inner product page end --*/

/*-- Testimonial page start --*/
.testi-con-box{
	max-width: 480px;
}
.single-testimonial p{
	display: block;
	margin-bottom: 10px;
}
/*-- Testimonial page end --*/


.content-slide2-left p, .content-slide2-left .p-text {
    margin-left: auto;
    margin-right: auto;
}

.resource-sidebar {
    margin-top: 30px;
}

	.top-hd-btn .top-quote-mb a{ 
    	background: #F89938;
	}

	.top-hd-btn .top-quote-mb a:hover{ 
	    background: #28ABE3;
	    border-color: #28ABE3;
	}
	.top-menu-bar{ 
	    padding-top: 10px !important;
	    padding-bottom: 10px !important;
	}
}



@media(min-width:768px) and (max-width:991px) {
	.md-screen-pd {
		width: calc(100% - 15px);
	}

	.md-screen-ml {
		margin-left: 15px;
	}

}



@media only screen and (max-width: 767px) {


	.remove-space-mob {
		margin: 0 !important;
	}


.minus-mt {
	margin-top:-15px !important;
}
   .blog-grid-section1 .pagination-link {
        margin-top: 30px;
    }


/*-- Top menu bar start --*/
/*.top-menu-bar{
	display:none;
}*/
.top-hd-contect span{
display: none;
}
.top-hd-btn li {
	display: none;
}


.nav-area-dg .col-md-8,
.nav-area-dg .col-md-4{
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
}
/*-- Top menu bar end --*/

/*-- Typography start --*/
.hero-header-text .h1-cl, .h1-cl{
	font-size: 30px !important;
}
.htg-diffrent-hd,
.h2-box{
	font-size: 26px;
	line-height: 35px;
}
.footer-dg h4{
	font-size: 22px;
}
.blog-hd,
.btn-acc-bar-hd .panel-title{
	font-size: 20px;
}
/*-- Typography end --*/

/*-- Spacing start --*/
.our-story-content,
.list-text-dg-area, .all-pro-area-dg,
.contact-form-area, .contact-con,
.right-img-text-dg, .left-img-text-dg,
.htg-diffrent-dg,
.sec-right-img-dg{
	padding: 40px 0px;
}
.product-area-dg{
	padding: 40px 0px 40px;
}
.tab-sec-dg{
	padding: 40px 0px 30px;
}
.footer-dg{
	padding: 40px 0px 0px;
}
/*-- Spacing end --*/

/*-- Home page start --*/
.product-area-dg .col-md-12{
	display: block;
	text-align: center;
}
.product-box{
	width: 100%;
	max-width: 400px;
}
.product-area-dg .hd-box{
	margin-bottom: 40px;
	margin-top: 0px;
}
.product-area-dg .hr-dox{
	margin: 20px auto;
}

.product-area-dg .hr-dox.mr-auto {
	margin-left: 0;
}


#SetUp-Videos, #Terms-Conditions {
	display: none;
}


.product-area-dg .hd-box::after{
	display: none;
}
.product-area-dg .col-xl-4 .product-box:first-child {
    margin-right: auto;
}
.htg-diffrent-hd{
	margin-bottom: 15px;
}
.tab-img-box{
	margin: 0 auto 30px;
	max-width: 400px;
	max-height: inherit;
}
.tab-content-box .tab button{
	margin-top: 10px;
}
.blog-img{
	height: auto;
}
.accordion .card-header button{
	padding-right: 50px;
}
.foot-col{
	margin-top: 15px;
}
.footer-dg .footer-hd,
.footer-memu li {
    margin-bottom: 10px;
}
.footer-dg .social-icons{
	padding-top: 0px;
	padding-bottom: 15px;
}
.footer-dg .social-icons li a{
	height: 35px;
	width: 35px;
}
.footer-dg .social-icons li a{
	line-height: 0px;
}
.tab-img-box picture{
	height: 200px;
	max-height: 300px;
}


.bottom-bar-dg .city:last-child{
    margin-bottom: 10px; 
}
/*-- Home page end --*/

/*-- Our product page start --*/
.product-list ul li:hover::after {
    right: -180px;
}
/*-- Our product page end --*/

/*-- Contact page start --*/
.contact-fo-text{
	padding-bottom: 40px;
}
/*-- Contact pgae end */

/*-- Inner product page start --*/
.commen-text-area-dg .product-list ul li{
	width: 100%;
	margin-right: 0px;
}
.commen-text-area-dg .product-list ul{
	margin-right: 0px;
}
/*-- Inner product page end --*/

/*-- Galllery page start --*/
.hrtg-gallry-tabs .revGallery-anchor{
	width: 33.333333333%;
}
.hrtg-tab-responsive-box {
    display: block;
}
.hrtg-tab-box {
    display: none;
}
.hrtg-gallry-tabs{
	padding: 40px 0px 40px;
}
/*-- Gallery page end --*/
}

@media only screen and (max-width: 575px) {

/*-- Home page start --*/
.hero-header-text .order-sm-2{
	order: 2;
}
.hero-header-text .order-sm-1{
	order: 1;
}
.form-input-field-textarea,
.form-input-field{
	width: 100%;
	float: none;
	padding-right: 0;
}
/*-- Home page end --*/

/*-- Gallery page start --*/
.gallery-area-bg p{
	margin: 20px auto 20px;
}
.hrtg-gallry-tabs .revGallery-anchor{
	width: 50%;
}
/*-- Gallery page end --*/

/*-- Contact page start --*/
.contact-info-box .con-info{
	flex-wrap: wrap;
}
.contact-info-box .con-info .location-data{
	width: 100%;
	order: 1;
}
/* .contact-info-box iframe{
	order: 2;
	width: 100%;
	height: 300px;
	margin-top: 15px;
	margin-right: 0px;
} */
.contact-form-area .contact-form-box form{
	width: 100%;
	margin-right: 0;
}
/*-- contact page end --*/
	.blog-text{
		height: auto;
	}
}

@media only screen and (max-width: 480px) {

/*-- Header start --*/
.nav-area-dg .col-md-8{
	-ms-flex: 0 0 30%;
	flex: 0 0 30%;
	max-width: 30%;
}
.nav-area-dg .col-md-4{
	-ms-flex: 0 0 70%;
	flex: 0 0 70%;
	max-width: 70%;
}
.bottom-bar-dg .col-md-3.col-6{
		-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}
/*-- Header end --*/

/*-- Typographiy start --*/
.hero-header-text .h1-cl, .h1-cl{
	font-size: 24px !important;
}
.htg-diffrent-hd, .h2-box {
    font-size: 22px;
    line-height: 28px;
}
.blog-hd, .btn-acc-bar-hd .panel-title, .product-box h5,
.product-box h4{
	font-size: 18px;
}
.footer-dg h4,
.section-sub-hd{
	font-size: 20px;
}
.pd-bottom-no{
	padding-bottom: 0px;
}
.h3-box{
	font-size: 1.2em;
}
/*-- Typographiy end --*/

/*-- Home page start --*/

.hero-header-text .content{
	padding: 20px;
}
.btn-acc-bar-hd .panel-title::after{
	font-size: 30px;
}
.hero-header-text .custom-dots-dg{
	margin-top: -100px;
}
.custom-dots-dg .button{
	height: 30px;
	width: 30px;
}
.custom-dots-dg .button span{
	height: 12px;
	width: 12px;
}
.bg-btn{
	padding: 10px 15px;
}
.product-list ul li{
	width: 100%;
}
.product-list ul li:nth-child(2n+1) {
    margin-right: 0;
}
.tab-content-box{
	margin-top: 20px;
}
.blog-dg .center-content .hr-dox{
	margin: 20px auto 0px;
}
/*-- Home page end --*/

/*-- Our product page start --*/
.our-pro-heading{
	padding: 20px 0px;
}
.cat-img-box img{
	position: relative;
}
.video-sec-box iframe,
.video-sec-box video,
.cat-img-box picture{
	height: auto;
	border-radius: 10px;
}
.cat-img-box{
	max-width: 90%;
}
.cat-img-box::after{
	height: auto;
width: 90%;
transform: skewY( 7deg );
}
.img-right-align, .img-left-align{
	margin:30px auto 0px !important;
}
/*-- Our product page end --*/

/*-- Inner page start --*/
.inner-slider-dg .carousel-indicators li span{
	height: 10px;
	width: 10px;
}
.content-slide2-left{
	padding: 25px 15px;
}
.inner-slider-dg .carousel-indicators{
	bottom: 10px;
}
h4{
	font-size: 20px;
}
.gallery-cta-dg h4{
	font-size: 25px;
}
.bradcrum-box li a{
	font-size: 13px;
}
.bradcrum-box li span{
	margin: 0px 5px;
}
.bg-shape::after{
	width: 80%;
}
.all-pro-box h4{
	font-size: 17px;
	padding: 20px 10px;
}
body p.mt-4.center-content picture img{
	width: 100%;
}
/*-- Inner page end --*/

/*-- Contact page start --*/
.co-form-input-field{
	width: 100%;
}
.contact-form-info .sub-text,
.co-form-input-field-submit, .co-form-input-field-textarea,
.co-form-input-field,
.contact-form-info .form-hd,
.contact-info-box{
	padding: 0px;
}
.location-data h3{
	font-size: 20px;
}
.contact-form-info {
    margin-top: 30px;
    box-shadow: none;
}
.contact-info-box .con-info span{
	width: 60%;
}
.loc-bottom-sec .h4-cl{
	font-size: 16px;
}
/*-- Contact pgae end */

/*-- Testimonial page start --*/
.testi-con-area .col-lg-6{
	margin-bottom: 50px;
}
/*-- Testimonial page end --*/

/*-- Thankyou page start --*/
.our-story-content,
.thankyou-content{
	padding: 30px 0px 30px;
}
.thankyou-box{
	box-shadow: none;
}
/*-- Thankyou page end --*/

/*-- Core values start --*/
.cv-text-hd{
	font-size: 20px;
}
.core-values-list.list-variations{
	padding: 30px 15px;
}
.core-values-list.list-variations h1 {
    margin-bottom: 30px;
}
/*-- Core values end --*/

.two-img-box .image-1::after {
    top: 20px;
    right: 20px;
}

.right-img-text-dg .two-img-box .image-1::after {
	left: 20px;
}


.cat-img-box picture,
.cat-img-box .video-sec-box {
    margin: 15px 0px;
}
.top-hd-con a, .avob-box span {
    font-size: 17px;
}
.top-hd-con i {
    margin-right: 5px;
    font-size: 13px;
    padding: 6px;
}
}

@media only screen and (max-width: 400px) {
	.blog-dg .blog-text p{
		    word-break: break-all;
	}
.img_wraper .sr-rew {
    position: absolute;
    top: 40%;
}
/*-- Header start --*/
.nav-menu{
	max-width: 270px;
}
/*-- Header end --*/

/*-- Typographiy start --*/
.hero-header-text .h1-cl, .h1-cl{
	font-size: 23px !important; 
}
.testimonial-info h5{
	font-size: 15px;
}
/*-- Typographiy end --*/

/*-- Home page start --*/
.hero-header-dg picture{
	height: 140px;
	overflow: hidden;
	display: flex;
	justify-content: center;
}
.hero-header-dg picture img{
max-width: 500px;
align-self: flex-start;
display: flex;
align-self: flex-start;
justify-self: flex-start;
width:auto !important;
height: 100%;
}




.no-bg-btn{
	margin:0px;
}
.two-img-box{
	max-width: 180px;
}
.two-img-box .image-2,
.two-img-box .image-1{
	max-width: 150px;
}
.two-img-box .image-2{
	margin-top: -90px;
	left: 0px;
}
.two-img-box::after {
    height: 200px;
    width: 200px;
    top: 50%;
}
.product-box{
	padding: 40px 15px 15px;
	margin-bottom: 30px;
}

.image_rev.product-box {
	padding: 30px;
}

#accordion-bottom-bar .card-body{
	padding: 15px 0px;
}
.footer-clt-logo ul{
	padding: 10px 0px 20px;
}
.testimonial-content p{
	padding: 0px;
}
.testimonial-content{
	padding: 20px;
}
/*-- Home page end --*/
}
@media only screen and (max-width: 374px) {
	.top-hd-con a, .avob-box span {
    font-size: 14px;
}
}
@media only screen and (max-width: 320px) {
/*-- Galllery page start --*/
.hrtg-gallry-tabs .revGallery-anchor{
	width: 100%;
}
/*-- Gallery page end --*/
}